*** glibc detected *** /usr/sbin/apache2: free(): invalid pointer

Ubuntu 12.04 + Apache 2.2 + PHP 5.4 报错:
*** glibc detected *** /usr/sbin/apache2: free(): invalid pointer

原因:
PHP 5.4 与最新的稳定版APC 3.1.9版本不兼容,升级到最新的测试版即可。

发表评论

电子邮件地址不会被公开。 必填项已用*标注